--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Setup the session serialization
constants: []

full_name: Merb::Authentication
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: fetch_user
- !ruby/object:RI::MethodSummary 
  name: store_user
name: Authentication
superclass: Object
